﻿/* TELERIK RAD WINDOW Transparency overrides */
div.RadWindow.RadWindow_Stream .rwCorner,
div.RadWindow.RadWindow_Stream .rwTitlebar,
div.RadWindow.RadWindow_Stream .rwStatusbarRow,
div.RadWindow.RadWindow_Stream .rwFooterCenter 
{
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100) !important;
    opacity: 100 !important;
    -moz-opacity: 100 !important;
    display:none;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}

div.RadWindow.RadWindow_Stream .rwTitlebar .rwIcon
{
	display:none;
}

div.RadWindow.RadWindow_Stream .rwWindowContent div
{
width:100% !Important;	
}

div.RadWindow.RadWindow_Stream .rwWindowContent .CloseButton
{
margin-right:5px;
}
div.RadWindow.RadWindow_Stream 
{ 
	background-color:#CED7E5 !Important; 
	border-width:3px !Important; 
	border-style:solid !Important; 
	border-color:#5176B5 !Important; 
	padding:3px !Important;  
}

/* RadEditor Overrides */
.RadEditor	{ height:100% !Important; }


/* RadToolTip Overrides */
div.RadToolTip_ImagePopup .rtWrapperTopLeft,
div.RadToolTip_ImagePopup .rtWrapperTopCenter,
div.RadToolTip_ImagePopup .rtWrapperTopRight,
div.RadToolTip_ImagePopup .rtWrapperLeftMiddle,
div.RadToolTip_ImagePopup .rtWrapperRightMiddle,
div.RadToolTip_ImagePopup .rtWrapperBottomLeft,
div.RadToolTip_ImagePopup .rtWrapperBottomCenter,
div.RadToolTip_ImagePopup .rtWrapperBottomRight
{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100) !important;
    opacity: 100 !important;
    -moz-opacity: 100 !important;
    display:none;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}

